.version.real_blog /* version checker */
{
	color: #00000B;
	background-color: #06C6C8;
}

.html
{
	background: #F2F2F2 url("../images/umbrella%20bkg%20pattern.jpg") repeat center top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 907px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -23px;
	padding-bottom: 13px;
}

#pu18833-4
{
	width: 0.01px;
}

#u18833-4
{
	z-index: 145;
	width: 51px;
	min-height: 13px;
	border-style: solid;
	border-color: #3C30BA;
	background-color: transparent;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 2px 0px 0px;
}

#u18833-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u18819-4
{
	z-index: 149;
	width: 29px;
	min-height: 13px;
	border-style: solid;
	border-color: #3C30BA;
	background-color: transparent;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 63px;
	border-width: 0px 2px 0px 0px;
}

#u18819-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 29px;
	margin: 0px -10000px 0px 0px;
}

#u18833-4:hover p,#u18819-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u18833-2,#u18819-2
{
	padding-left: 0px;
	color: #3C30BA;
	font-family: lato, sans-serif;
}

#u2222
{
	z-index: 2;
	width: 960px;
	height: 8px;
	margin-top: 10px;
}

#pu16002-4
{
	width: 0.01px;
	margin-left: 29px;
	margin-top: 6px;
}

#u16002-4
{
	z-index: 11;
	width: 162px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 743px;
}

#u16003
{
	z-index: 15;
	width: 39px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 717px;
}

#u20634
{
	z-index: 141;
	width: 136px;
	margin-right: -10000px;
}

#pu15963
{
	width: 0.01px;
	margin-left: 12px;
	margin-top: -5px;
}

#u15963
{
	z-index: 9;
	width: 936px;
	margin-right: -10000px;
}

#menuu19774
{
	z-index: 86;
	width: 936px;
	margin-right: -10000px;
}

#u19775
{
	width: 102px;
	min-height: 42px;
	margin-right: -10000px;
}

#u19778
{
	width: 96px;
	padding-bottom: 25px;
}

#u19778:hover
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u19778:active
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u19778.MuseMenuActive
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u19779-4
{
	width: 96px;
	min-height: 17px;
	margin-right: -10000px;
	top: 12px;
}

#u19778:hover #u19779-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u19778:active #u19779-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u19799
{
	width: 102px;
	min-height: 42px;
	margin-right: -10000px;
	left: 104px;
}

#u19802
{
	width: 97px;
	padding-bottom: 25px;
}

#u19802:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u19802:active
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u19805-4
{
	width: 97px;
	min-height: 17px;
	margin-right: -10000px;
	top: 12px;
}

#u19778.MuseMenuActive #u19779-4,#u19802:hover #u19805-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u19802:active #u19805-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u19816
{
	width: 102px;
	min-height: 42px;
	margin-right: -10000px;
	left: 208px;
}

#u19819
{
	width: 97px;
	padding-bottom: 25px;
}

#u19802.MuseMenuActive,#u19819:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u19819:active
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u19822-4
{
	width: 97px;
	min-height: 17px;
	margin-right: -10000px;
	top: 12px;
}

#u19802.MuseMenuActive #u19805-4,#u19819:hover #u19822-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u19819:active #u19822-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u19823
{
	width: 102px;
	min-height: 42px;
	margin-right: -10000px;
	left: 312px;
}

#u19824
{
	width: 97px;
	padding-bottom: 25px;
}

#u19819.MuseMenuActive,#u19824:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u19824:active
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u19827-4
{
	width: 97px;
	min-height: 17px;
	margin-right: -10000px;
	top: 12px;
}

#u19819.MuseMenuActive #u19822-4,#u19824:hover #u19827-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u19824:active #u19827-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u19830
{
	width: 102px;
	min-height: 42px;
	margin-right: -10000px;
	left: 416px;
}

#u19833
{
	width: 97px;
	padding-bottom: 25px;
}

#u19824.MuseMenuActive,#u19833:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u19833:active
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u19836-4
{
	width: 97px;
	min-height: 17px;
	margin-right: -10000px;
	top: 12px;
}

#u19824.MuseMenuActive #u19827-4,#u19833:hover #u19836-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u19833:active #u19836-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u20830
{
	width: 102px;
	min-height: 42px;
	margin-right: -10000px;
	left: 520px;
}

#u20833
{
	width: 97px;
	padding-bottom: 25px;
}

#u19833.MuseMenuActive,#u20833:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u20833:active
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u20836-4
{
	width: 97px;
	min-height: 17px;
	margin-right: -10000px;
	top: 12px;
}

#u19833.MuseMenuActive #u19836-4,#u20833:hover #u20836-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u20833:active #u20836-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u19844
{
	width: 102px;
	min-height: 42px;
	margin-right: -10000px;
	left: 624px;
}

#u19845
{
	width: 97px;
	padding-bottom: 25px;
}

#u20833.MuseMenuActive,#u19845:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u19845:active
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u19845.MuseMenuActive
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u19846-4
{
	width: 97px;
	min-height: 17px;
	margin-right: -10000px;
	top: 12px;
}

#u20833.MuseMenuActive #u20836-4,#u19845:hover #u19846-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u19845:active #u19846-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u19851
{
	width: 103px;
	min-height: 42px;
	margin-right: -10000px;
	left: 728px;
}

#u19852
{
	width: 98px;
	padding-bottom: 25px;
}

#u19852:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u19852:active
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u19855-4
{
	width: 98px;
	min-height: 17px;
	margin-right: -10000px;
	top: 12px;
}

#u19845.MuseMenuActive #u19846-4,#u19852:hover #u19855-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u19852:active #u19855-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u19865
{
	width: 103px;
	min-height: 42px;
	margin-right: -10000px;
	left: 833px;
}

#u19868
{
	width: 98px;
	padding-bottom: 25px;
}

#u19852.MuseMenuActive,#u19868:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u19868:active
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u19868.MuseMenuActive
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u19871-4
{
	width: 98px;
	min-height: 17px;
	margin-right: -10000px;
	top: 12px;
}

#u19852.MuseMenuActive #u19855-4,#u19868:hover #u19871-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u19868:active #u19871-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u19868.MuseMenuActive #u19871-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u18822-4
{
	z-index: 153;
	width: 935px;
	min-height: 25px;
	background: -webkit-gradient(linear, center top, center bottom, from(#3C30BA),color-stop(100%, #18003C));
	background: -webkit-linear-gradient(top,#3C30BA ,#18003C 100%);
	background: -o-linear-gradient(top,#3C30BA ,#18003C 100%);
	background: linear-gradient(to bottom,#3C30BA ,#18003C 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF3C30BA, endColorstr=#FF18003C, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF3C30BA', endColorstr='#FF18003C', GradientType=0)";
	font-size: 16px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-left: 12px;
	margin-top: 14px;
	position: relative;
}

#u18822-2
{
	padding-left: 10px;
	padding-top: 3px;
}

#u18853-4
{
	z-index: 158;
	width: 617px;
	min-height: 24px;
	background-color: transparent;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-left: 23px;
	margin-top: 6px;
	position: relative;
}

#u18851
{
	z-index: 157;
	width: 880px;
	min-height: 1403px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 39px;
	margin-top: 15px;
	position: relative;
}

#u1139
{
	z-index: 19;
	width: 935px;
	height: 10px;
	margin-left: 12px;
	margin-top: 14px;
}

#pu15948
{
	width: 0.01px;
	margin-left: 12px;
}

#u15948
{
	z-index: 8;
	width: 935px;
	height: 41px;
	margin-right: -10000px;
	margin-top: 306px;
}

#u16421
{
	z-index: 17;
	width: 923px;
	margin-right: -10000px;
	margin-top: 250px;
	left: 12px;
}

#u16421_clip
{
	width: 923px;
	height: 94px;
}

#u16421_img
{
	margin-right: 3px;
	margin-bottom: -10px;
}

#u3434
{
	z-index: 20;
	width: 935px;
	padding-bottom: 32px;
	margin-right: -10000px;
}

#pu3676-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 22px;
	margin-left: 12px;
}

#u3676-4
{
	z-index: 22;
	width: 293px;
}

#u16425-4
{
	z-index: 50;
	width: 189px;
	min-height: 26px;
	margin-left: 52px;
	margin-top: 30px;
}

#u16425-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 189px;
	margin: 30px 0px 0px 52px;
}

#u3675
{
	z-index: 21;
	width: 1px;
	height: 232px;
	margin-right: -10000px;
	margin-top: 42px;
	left: 305px;
}

#u18099-8
{
	z-index: 78;
	width: 289px;
	margin-right: -10000px;
	margin-top: 73px;
	left: 332px;
}

#u3677-4
{
	z-index: 26;
	width: 341px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 305px;
}

#u3678
{
	z-index: 30;
	width: 1px;
	height: 232px;
	margin-right: -10000px;
	margin-top: 42px;
	left: 646px;
}

#u3679-4
{
	z-index: 31;
	width: 289px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 646px;
}

#u3682-15
{
	z-index: 35;
	width: 289px;
	margin-right: -10000px;
	margin-top: 73px;
	left: 646px;
}

#u17487-4
{
	z-index: 54;
	width: 189px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 100px;
	left: 64px;
}

#u17487-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 189px;
	margin: 100px -10000px 0px 0px;
}

#u17488-4
{
	z-index: 58;
	width: 189px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 127px;
	left: 64px;
}

#u17488-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 189px;
	margin: 127px -10000px 0px 0px;
}

#u17489-4
{
	z-index: 62;
	width: 189px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 153px;
	left: 64px;
}

#u17489-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 189px;
	margin: 153px -10000px 0px 0px;
}

#u17490-4
{
	z-index: 66;
	width: 189px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 180px;
	left: 64px;
}

#u17490-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 189px;
	margin: 180px -10000px 0px 0px;
}

#u17491-4
{
	z-index: 70;
	width: 189px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 206px;
	left: 64px;
}

#u17491-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 189px;
	margin: 206px -10000px 0px 0px;
}

#u17492-4
{
	z-index: 74;
	width: 189px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 233px;
	left: 64px;
}

#u17492-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 189px;
	margin: 233px -10000px 0px 0px;
}

#u20640
{
	z-index: 143;
	width: 136px;
	margin-right: -10000px;
	margin-top: 199px;
	left: 729px;
}

#u3544
{
	z-index: 3;
	width: 935px;
	padding-bottom: 7px;
	margin-left: 12px;
	top: -2px;
	margin-bottom: -2px;
}

#u3546-4
{
	z-index: 4;
	width: 366px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 285px;
}

#u3546-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 18px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 34px;
	padding-bottom: 85px;
}

#page .verticalspacer
{
	clear: both;
}

